dde-control-center (6.0.20) unstable; urgency=medium

  * 更新systeminfo文案
  * 更新keyboard的布局，去除错误的实现，使用DCCListview
  * 修改错误的cmake写法

 -- zsien <chenhongtao@uniontech.com>  Thu, 11 Thu 2023 14:01:03 +0800

dde-control-center (6.0.19) unstable; urgency=medium

  * 修改繁体中文名称

 -- zsien <quezhiyong@uniontech.com>  Sat, 06 May 2023 11:01:03 +0800

dde-control-center (6.0.18) unstable; urgency=medium

  * fix: wrong package for doc
  * chore: add a readme for doc
  * chore: adjust internal channel logic
  * fix: a lot of qt warning
  * feat: change logic to load translations

 -- chenhongtao <chenhongtao@uniontech.com>  Fri, 5 May 2023 10:23:35 +0800

dde-control-center (6.0.17) unstable; urgency=medium

  * fix: load plugin logic
  * chore: add document package
  * feat: read path form READ_DIR instead of INSTALL_DIR

 -- chenhongtao <chenhongtao@uniontech.com>  Sun, 23 Apr 2023 16:28:35 +0800

dde-control-center (6.0.16) unstable; urgency=medium

  * chore: 优化账户头像设置
  * chore: change the display for wm radius

 -- dengbo <dengbo@uniontech.com>  Fri, 21 Apr 2023 13:28:35 +0800

dde-control-center (6.0.15) unstable; urgency=medium

  * fix: 控制中心新建用户时闪退

 -- dengbo <dengbo@uniontech.com>  Wed, 19 Apr 2023 16:47:45 +0800

dde-control-center (6.0.14) unstable; urgency=medium:

  * fix: 控制中心用户头像显示异常
  * feat: add docs build

 -- dengbo <dengbo@uniontech.com>  Tue, 18 Apr 2023 13:39:45 +0800

dde-control-center (6.0.13) unstable; urgency=medium

  * Support Internal Channel
  * Support more account icon
  * Register Log to JournalAppender
  * Handle new sync load logic, use Eventloop to set a timeout

 -- chenhongtao <chenhongtao@uniontech.com>  Fri, 14 Apr 2023 10:22:04 +0800

dde-control-center (6.0.12) unstable; urgency=medium

  * Reflactor bluetooth page, use icon from system
  * Fix animate on sound page when choose sound effect
  * Reflactor notify Page
  * Add a plugindir flag for plugin developer
  * Fix wrong active color in personalization

 -- chenhongtao <chenhongtao@uniontech.com>  Tue, 28 Mar 2023 15:53:04 +0800

dde-control-center (6.0.11) unstable; urgency=medium

  * Fix slider item
  * Fix battery setting lost
  * Fix the bug of async

 -- chenhongtao <chenhongtao@uniontech.com>  Wed, 22 Feb 2023 14:53:04 +0800

dde-control-center (6.0.10) unstable; urgency=medium
  * fix align of center widget

 -- chenhongtao <chenhongtao@uniontech.com>  Fri, 17 Feb 2023 16:18:00 +0800

dde-control-center (6.0.9.1) unstable; urgency=medium

  [ TagBuilder ]
  * chore: 替换deepin下系统信息图标(Task: 185303)(Influence: 系统信息图标)

 -- chenhongtao <chenhongtao@uniontech.com>  Tue, 07 Feb 2023 18:00:00 +0800

dde-control-center (6.0.9) unstable; urgency=medium

  [ TagBuilder ]
  * chore: 修改deepin下系统信息图标(Task: 185303)(Influence: 系统信息图标)

 -- chenhongtao <chenhongtao@uniontech.com>  Tue, 07 Feb 2023 15:14:17 +0800

dde-control-center (6.0.8) unstable; urgency=medium

  [ TagBuilder ]
  * fix: 修改主题缩略图模糊问题(Bug: 182545)(Influence: 屏幕缩放不为1时，控制中心-个性化-图标主题-缩略图)
  * fix: 更新主题开发者文档(Bug: 182241)(Influence: 控制中心-个性化-主题-开发者文档)
  * fix: 屏蔽主题开发者文档按钮(Bug: 182241)(Influence: 控制中心-个性化-开发者文档按钮)
  * fix: 修改更新设置自动安装和清除软件包按钮状态不同步问题(Bug: 182923)(Influence: 控制中心-更新-自动安装和清除软件包按钮状态)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Fri, 13 Jan 2023 10:21:17 +0800

dde-control-center (6.0.7.1) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * chore: 修改copyright为读取当前年份(Task: 234481)(Influence: 控制中心系统信息关于本机copyright年份)
  * fix: 修复控制中心调整连接方向不生效(Bug: 179251)(Influence: 显示模块跨端协同方向设置涉及功能及流程)
  * fix: 修改协同设置界面按钮置灰问题(Bug: 176345)(Influence: 控制中心-显示-跨端协同-设置界面)

 -- caixiangrong <caixiangrong@uniontech.com>  Tue, 10 Jan 2023 09:19:21 +0800

dde-control-center (6.0.7) unstable; urgency=medium

  [ TagBuilder ]
  * fix: 修复控制中心无法通过快捷键唤起帮助手册(Bug: 175349)(Influence: 控制中心帮助快捷键)
  * chore: 修改copyright为读取当前年份(Task: 234481)(Influence: 控制中心系统信息关于本机copyright年份)
  * chore: 屏蔽隐私与安全模块(Task: 234689)(Influence: 控制中心隐私与安全)
  * fix: 修改添加语言文案(Bug: 181689)(Influence: 控制中心-键盘语言-语言-添加语言文案)
  * fix: 更新翻译(Bug: 181689)(Influence: 控制中心-键盘语言-语言-添加语言文案)
  * fix: 修改通知设置结果更新不及时问题(Bug: 181037)(Influence: 修改通知设置-切换其他模块再切回通知-设置项结果正确)
  * fix: 修复手动设置时间后，点击确定和 点击取消均无响应(Bug: 182049)(Influence: 时间日期模块界面及业务逻辑)
  * fix: 更新时间日期按钮翻译(Bug: 182049)(Influence: 控制中心-时间日期-修改时间-保存按钮文案)

 -- lvpeilong <lvpeilong@uniontech.com>  Fri, 06 Jan 2023 16:44:35 +0800

dde-control-center (6.0.6.3) unstable; urgency=medium

  [ TagBuilder ]
  * fix: 修复当人脸识别设备正常时，接入虹膜识别设备后，控制中心生物识别模块消失 当某个生物识别设备type未0时，不应屏蔽所有生物识别模块(Bug: 231313)(Influence: 控制中心生物识别模块)
  * fix: 修复arm机器grub界面不显示启动菜单主题背景(Bug: 134461)(Influence: 控制中心通用模块功能)
  * fix: 修改主题显示顺序(Bug: 160505)(Influence: 控制中心-个性化-主题、图标主题、光标主题显示顺序)
  * fix: 修改切换主题时外观切换为自动(Bug: 176377)(Influence: 控制中心-个性化-深色模式下修改主题)
  * fix: 修改打开二级菜单焦点问题(Task: 224777)(Influence: 控制中心-打开二级菜单)
  * fix: 修改控制中心弹窗title为控制中心<2>问题(Task: 230721)(Influence: 控制中心-个性化-图标主题等弹窗标题)
  * fix: 修改鼠标触控板指针速度设置问题(Task: 231047)(Influence: 控制中心-鼠标/触控板-设置指针速度、双击、滚动速度，数位板最小接触面、最小压力值)
  * fix: 社区版专业版差异内容控件展示(Task: 225017)(Influence: 控制中心-更新)
  * fix: 修改接口类型，处理无法设置属性值的问题(Task: 173629)(Influence: 控制中心-更新)
  * feat: 更新平台获取系统更新日志(Task: 230289)(Influence: 控制中心-更新日志)
  * fix: 拆分帐户模块(Task: 231049)(Influence: 控制中心-帐户-无密码登录和自动登录禁用逻辑)
  * fix: 处理控制中心信号链接问题(Bug: 171779)(Influence: 控制中心-协同连接)
  * fix: 修改系统时区不显示时区细节(Bug: 179243)(Influence: 控制中心-时间日期-时区列表-系统时区-不显示比本地晚了0.0个小时)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Thu, 29 Dec 2022 15:09:35 +0800

dde-control-center (6.0.5) unstable; urgency=medium

  [ TagBuilder ]
  * chore: 更新changelog(Task: 204765)(Influence: 版本号)
  * fix: 处理打开显示模块崩溃问题(Bug: 160685)(Influence: 控制中心-跨端协同)
  * fix: 更新翻译文件(Bug: 165903)(Influence: 控制中心-翻译)
  * fix: 控制中心最大化后，点击一级菜单，二级页面布局显示异常(Bug: 164091)(Influence: 控制中心页面对象最大宽度)
  * fix: 更新键盘和语言中部分字体在字体大小设置20时显示不全的问题(Bug: 164371)(Influence: 控制中心-键盘和语言-添加语言的显示)
  * fix: 更新键盘和语言中部分字体在字体大小设置20时显示不全的问题(Bug: 164371)(Influence: 控制中心-键盘和语言-添加语言和添加键盘布局的显示)
  * fix: 适配DTK DStyledItemDelegate改动(Task: 112061)(Influence: 蓝牙、帐户等有ListView的界面)
  * feat: 更新适配原子更新(Task: 208063)(Influence: 控制中心-更新-原子更新)
  * fix: 添加开发者教程入口按钮(Bug: 160449)(Influence: 个性化-开发者教程)
  * fix: 更新在蓝牙连接的过程中点击更多按钮-忽略此设备菜单项可以被点击的状态(Bug: 164123)(Influence: 控制中心-蓝牙-连接时更多按钮的菜单项)
  * chore: 优化CMakeLists(Task: 133019)(Influence: 无)
  * fix: 修改侧边栏版本为5.6.2.0(Task: 112061)(Influence: 控制中心-侧边栏)
  * fix: 适配Appearance服务名修改(Task: 204449)(Influence: 控制中心-显示-缩放设置)
  * fix: 更新在蓝牙连接的过程中点击更多按钮-忽略此设备菜单项可以被点击的状态(Bug: 164123)(Influence: 控制中心-蓝牙-连接时更多按钮的菜单项)
  * fix: 触控屏模块的图标显示错误(Bug: 171903)(Influence: 触控屏菜单图标显示)
  * feat: 更新日志获取方式替换(Task: 208349)(Influence: 控制中心-更新日志)
  * feat: 个性化增加设置任务栏插件是否显示的功能(Task: 216841)(Influence: 个性化中设置任务栏插件的显示和隐藏)
  * fix: 修复个性化中任务栏设置没有响应屏幕新增和删除的问题(Bug: 172203)(Influence: 插入显示器或者移除显示器，观察个性化中屏幕显示设置是否显示或隐藏)
  * fix: 修复蓝牙设备顺序和任务栏顺序不一致的问题(Bug: 171513)(Influence: 控制中心和任务栏蓝牙列表的顺序)
  * fix: 修复蓝牙设备顺序和任务栏顺序不一致的问题(Bug: 171513)(Influence: 控制中心和任务栏蓝牙列表的顺序)
  * fix: 修复个性化中任务栏插件图标显示的问题(Bug: 172365)(Influence: 控制中心个性化设置插件显示和隐藏)
  * feat: 编写协同信息触发，控制中心错误处理的问题(Task: 214011)(Influence: 协同)
  * fix: 修改Module隐藏处理(Bug: 171535)(Influence: 控制中心-个性化-开关窗口特效，窗口其他设置隐藏，电源-各控件正常隐藏)
  * fix: 【电源管理】使用电池，部分设置项，默认值有误(Bug: 160531)(Influence: 控制中心-电源管理-使用电池内低电量管理功能正确性)
  * feat: 跨端协同前端界面补充(Task: 119647)(Influence: 控制中心-跨端协同)
  * fix: 处理点击链接崩溃问题(Bug: 175253)(Influence: 控制中心-跨端协同)
  * feat: 优化插件加载(Task: 133019)(Influence: 任务栏-右键打开控制中心，跳转到控制中心-个性化-桌面-任务栏，耗时1s内)
  * fix: 快速调整任务栏尺寸，滑动条位置显示有误(Bug: 171799)(Influence: 在个性化中快捷调整任务栏大小，松手后，观察滑动条是否回到原来的位置)
  * chore: V23接口改造适配(Task: 207483)(Influence: 无)
  * feat: 移除兼容DBus接口(Task: 154903)(Influence: 桌面右键菜单-显示设置不能打开控制中心)
  * feat: 绘制分隔符代码优化(Task: 119647)(Influence: 控制中心-跨端协同)
  * fix: 修改接口信息(Task: 119647)(Influence: 控制中心-跨端协同)
  * fix: 修改打开控制中心-显示慢问题(Bug: 171599)(Influence: 桌面右键菜单-显示设置-打开控制中心并跳转到显示界面)
  * fix: 修改接口信息,TODO临时方案(Task: 119647)(Influence: 控制中心-跨端协同)
  * fix: 修改显示界面无数据问题(Task: 119647)(Influence: 控制中心-显示-界面数据正常)
  * fix: 自测文件发送path没有保存(Task: 119647)(Influence: 控制中心-跨端协同)
  * fix: 适配 方向combox 的 dci 图标(Task: 224705)(Influence: 控制中心-跨端协同)
  * fix: 安全更新的功能缺失(Bug: 173629)(Influence: 控制中心-更新-安全更新)
  * fix: 完善控制中心搜索功能(Bug: 147123, 166521)(Influence: 控制中心-搜索)
  * fix: 控制中心接口调整v1.4(Influence: 控制中心-插件)
  * fix: 接口信息错误导致无法自动下载(Bug: 171719)(Influence: 控制中心-更新-自动下载)
  * fix: 修改电池电量高于50%时，更新界面仍然显示低于50%的提示信息(Task: 226135)(Influence: 控制中心-更新- 修改电量接口)
  * fix: 修改快捷键编辑页面显示空白问题(Influence: 控制中心-键盘和语言-快捷键-编辑自定义快捷键-编辑页面正常)
  * fix: 修改用户体验计划，开关可以一直点问题(Task: 226109)(Influence: 控制中心-通用-用户体验计划-加入用户体验计划)
  * fix: 修改时间日期系统时区无法修改问题(Task: 226107)(Influence: 控制中心-时间日期-时区列表-修改系统时区)
  * fix: 处理通用模块社区差异化需求(Task: 225015)(Influence: 社区版控制中心通用模块)
  * fix: 处理关于本机模块社区差异化需求(Task: 225019)(Influence: 社区版控制中心关于本机模块)
  * chore: V23接口改造适配(Task: 207483)(Influence: 无)
  * fix: 修复电源管理通用界面，节能设置标题缺失(Bug: 176349)(Influence: 控制中心电源管理页面)
  * fix: 控制中心点击“断开协同”菜单无法断开协同连接(Bug: 171779)(Influence: 控制中心-协同连接)

 -- zhaoyingzhen <zhaoyingzhen@uniontech.com>  Wed, 14 Dec 2022 10:17:43 +0800

dde-control-center (6.0.4.1) unstable; urgency=medium

  [ Deepin Packages Builder ]
  * fix: 处理打开显示模块崩溃问题(Bug:160685) (Influence: 控制中心-跨端协同)
  * feat: 增加任务栏显示最近使用区域的设置的功能(Bug: 147717)(Influence: 控制中心-个性化-任务栏，勾选显示最近使用和取消显示最近使用，观察任务栏区域是否显示最近使用区域)
  * fix(update): 修改检查更新结束后出现控制中心崩溃问题(Bug: 134003)(Influence: 控制中心-更新)
  * feat: 添加跨端协同需求(Task: 119643)(Influence: 控制中心-显示-跨端协同)
  * fix: 系统未连接生物认证设备时，控制中心-生物认证默认还是显示，未隐藏(Bug: 146939)(Influence: 控制中心生物认证菜单功能及展示逻辑)
  * feat: 添加跨端协同需求——总开关(Task: 119643)(Influence: 控制中心-显示-跨端协同)
  * fix(bluetooth): 修改蓝牙设备别名可超过32位字符问题(Bug: 150427)(Influence: 控制中心-更新)
  * chore: 更新changelog(Task: 160471)(Influence: 控制中心版本号)
  * fix: 添加返回值监测(Task: 153345)(Influence: 隐私安全)
  * fix: 增加转化逻辑符号(Bug: 150389)(Influence: 控制中心-隐私安全)
  * fix: 处理控制中心崩溃问题，优化信号处理逻辑(Bug: 150381)(Influence: 控制中心-隐私安全-控制中心崩溃)
  * fix: 与linglong协定的权限id作为插件的name用于跳转(Bug: 150405)(Influence: 控制中心-隐私安全-页面跳转)
  * fix(accounts): 修改创建账户/修改密码的错误提示(Bug: 147579)(Influence: 控制中心-账户-创建账户/修改密码)
  * fix: 弹出认证框后点击取消，开关按钮状态改变(Bug: 150479)(Influence: 控制中心-隐私安全)
  * fix(accounts): 修改重置密码没有前往安全中心的弹框(Bug: 147605)(Influence: 控制中心-账户-重置密码)
  * feat: 隐私安全用户处理后端同步状态(Task: 153345)(Influence: 隐私安全)
  * feat: 弹出认证框后点击取消，按钮状态改变(Task: 153345)(Influence: 隐私安全)
  * fix(accounts): 修改自定义头像位置逻辑(Task: 112059)(Influence: 控制中心-账户-重置密码)
  * fix(interface): 调整控制中心接口(Task: 133019)(Influence: 控制中心开发库)
  * fix: 屏幕亮度从100%调整为10%时亮度条刻度不在最左侧位置(Bug: 151431)(Influence: 控制中心显示模块亮度调整功能，默认亮度可调节范围最小值为10%)
  * fix(interface): 修改电源、网络、蓝牙等界面缩小窗口时没有自适应问题(Bug: 134059, 139511)(Influence: 控制中心-电源、网络、蓝牙等带listView的界面)
  * fix(interface): 修改网络二级菜单显示不全问题(Bug: 132993, 146911)(Influence: 控制中心-网络等二级菜单较多且有动态增减)
  * feat: 屏蔽控制中心通知中心在任务栏的入口(Task: 171707)(Influence: 控制中心-通知-任务栏入口)
  * fix(accounts): 修改更换自定义头像时有两个头像选中问题(Task: 112059)(Influence: 控制中心-帐户-修改自定义头像-添加头像为第一个，自定义头像为第二个，自定义头像只显示一个，更换图片时替换原图)
  * fix: 修复任务栏状态发生变化控制中心没有及时响应的问题(Bug: 146743)(Influence: 打开控制中心-个性化-任务栏，通过任务栏右键菜单调整任务栏的显示模式，位置，状态和通过拖动任务栏边缘的方式调整任务栏的高度，观察控制中心对应的设置是否发生变化)
  * fix: 控制中心替换后端DBus新接口(Task: 167831)(Influence: 控制中心-帐户、时间、声音、启动菜单、电源相关功能是否正常)
  * fix: 显示设置窗口界面点击切换其他设置菜单在切回显示菜单，多出主屏选项菜单(Bug: 143461)(Influence: 控制中心-四屏显示)
  * feat:  控制中心电源模块行云设计修改（电源）(Task: 181147)(Influence: 控制中心电源模块功能及业务流程)
  * fix: 双屏扩展模式下调整显示示意图控制中心会移动到另外一个屏幕上(Bug: 149271)(Influence: 控制中心-多屏显示-竖直切换)
  * fix: 跳转到隐私与安全的三级界面(Bug: 150405)(Influence: 控制中心-隐私安全-页面跳转)
  * feat: 动态设置和删除设备信息没有及时同步(Task: 187771)(Influence: 控制中心-隐私安全)
  * feat: 控制中心替换后端DBus新接口(Task: 167831)(Influence: 控制中心-更新相关功能是否正常)
  * fix: 电源管理通用界面，节能设置项缺失(Bug: 157447)(Influence: 控制中心电源管理通用界面设置显示)
  * fix: 控制中心声音模块切换到输入设备时，控制中心崩溃的问题(Task: 190667)(Influence: 控制中心电源模块功能及业务流程)
  * fix: 调节控制中心窗口大小电源管理页面显示不全(Bug: 157415)(Influence: 控制中心电源管理通用界面设置显示)
  * chore: 多屏协同改为 session bus(Task: 119643)(Influence: 控制中心-显示-跨端协同)
  * fix(personalization): 高可定UI调整(Task: 170635)(Influence: 控制中心-个性化)
  * fix: 点击Gather按钮小窗口在大窗口下(Bug: 147639)(Influence: 控制中心-显示-gather按钮)
  * fix: 处理副屏点击Gather无效的问题(Bug: 147635)(Influence: 控制中心-显示- 副屏gather按钮)
  * fix: 电源管理通用界面样式修改(Bug: 157447)(Influence: 控制中心电源管理通用界面设置显示)
  * fix(systeminfo): 修改系统信息修改计算机名称取消后，名称没有恢复到原名称问题(Bug: 160865)(Influence: 控制中心-系统信息-修改计算机名时取消)
  * fix: 关闭低电量通知后，重新进入使用电池界面，打开低电量通知，没有展示电池低电量设置项(Bug: 160789)(Influence: 控制中心电源管理各界面设置显示)
  * fix(systeminfo): 修改系统信息修改计算机名称取消后，名称没有恢复到原名称问题(Bug: 160865)(Influence: 控制中心-系统信息-修改计算机名时取消)
  * fix: 使用电源/使用电池界面，屏幕和待机的标题有误(Bug: 160569)(Influence: 控制中心电源模块界面显示)
  * fix: 控制中心接口调整v1.3(Task: 198123)(Influence: 控制中心-插件加载，未更新的插件不能加载)
  * feat: 调整框架中页面边距等布局(Task: 198123)(Influence: 控制中心-框架布局)
  * fix: 控制中心接口调整v1.3(Task: 198123)(Influence: 控制中心-插件加载，未更新的插件不能加载)
  * fix: 修改活动色切换为非默认色时，活动色选中效果未切换问题(Bug: 162313)(Influence: 控制中心-个性化-活动色切换为非默认色时活动色选中自定义)
  * fix(personalization): 修改字体不显示问题(Bug: 160519)(Influence: 控制中心-个性化-标准字体显示)
  * feat:  控制中心触控屏模块行云设计(Task: 200483)(Influence: 控制中心触控屏)
  * feat:  控制中心数位板模块行云设计(Task: 202121)(Influence: 控制中心数位板)
  * fix: 添加翻译处理脚本(Task: 202287)(Influence: 控制中心-翻译)
  * fix: 修改翻译文案(Bug: 162187)(Influence: 控制中心-翻译)
  * fix: 更新翻译文件(Bug: 162187)(Influence: 控制中心-翻译)
  * fix(personalization): 修改主题列表大小自适应(Bug: 160501)(Influence: 控制中心-个性化-主题界面)
  * fix: 控制中心最大化后，点击一级菜单，二级页面布局显示异常(Bug: 164091)(Influence: 控制中心页面对象最大宽度)
  * fix: 修改端口断开逻辑(Bug: 160685)(Influence: 控制中心-跨端协同)
  * fix: 修改dbus属性(Bug: 160609)(Influence: 控制中心-跨端协同)
  * fix(display): 修改显示修改倒计时时插拔显示器配置未还原问题(Bug: 150561)(Influence: 控制中心-显示-显示修改倒计时时插拔显示器)
  * fix: 处理断开按钮崩溃问题(Bug: 160685)(Influence: 控制中心-跨端协同)
  * fix: 修复切换页面后显示端口不存在的问题(Bug: 204377)(Influence: 控制中心-跨端协同)
  * fix: 修改进入控制中心慢问题(Bug: 162283)(Influence: 任务栏-右键任务栏设置启动控制中心)

 -- baodi <baodi@uniontech.com>  Wed, 19 Oct 2022 13:01:41 +0800

dde-control-center (6.0.3) unstable; urgency=medium

  [ caixiangrong ]
  * update changelog

  [ TagBuilder ]
  * feat(accounts): 帐户列表行云设计修改(Task: 152861)(Influence: 控制中心-帐户)
  * fix(frame): 修改pagelayout添加多个问题(Task: 133019)(Influence: 控制中心-页面布局)
  * feat: V23隐私安全代码提交(Task: 153345)(Influence: 控制中心-隐私安全)
  * fix(accounts): 修改帐户修改头像崩溃问题(Task: 163839)(Influence: 控制中心-帐户-修改用户头像)
  * fix(adapterv20tov23): 修改切换v20插件时崩溃问题(Task: 164115)(Influence: 控制中心-兼容插件切换)
  * fix(accounts): 修改创建帐户未跳转到新建的帐户问题(Task: 164157)(Influence: 控制中心-帐户-创建帐户)
  * fix(display): 修改wayland下修改缩放比导致控制中心崩溃问题(Bug: 147703)(Influence: 控制中心-显示-修改缩放比)
  * fix(accounts): 添加密码有效天数设置(Bug: 147559)(Influence: 控制中心-帐户-密码有效天数设置)
  * fix: 调整信号链接生命周期问题(Bug: 143837)(Influence: 控制中心任务栏插件)
  * fix: 修改隐私安全URL(Bug: 153345)(Influence: 控制中心-隐私安全)
  * fix(sound): 修改双屏时修改分辨率控制中心崩溃问题(Bug: 147065)(Influence: 控制中心-显示-修改分辨率)
  * feat: 隐私安全用户权限新增回执信息处理(Task: 153345)(Influence: 隐私安全)
  * fix: 同步key给后端(Task: 153345)(Influence: 隐私安全)
  * fix(display): 修改显示缩放比无刻度问题(Bug: 149085)(Influence: 控制中心-显示-缩放)
  * fix(bluetooth): 修改蓝牙搜索时跳转其他页面未停止搜索问题(Bug: 143793)(Influence: 控制中心-蓝牙-蓝牙搜索时跳转其他页面)
  * fix(mouse): 修改硬件不支持触控板及指点杆时显示问题(Bug: 134335)(Influence: 控制中心-鼠标-触控板指点杆)
  * fix(bluetooth): 修改蓝牙其他设备列表排序问题(Bug: 146901)(Influence: 控制中心-蓝牙-其他设备列表)
  * fix(bluetooth): 修改蓝牙开关显示异常问题(Bug: 141649)(Influence: 控制中心-蓝牙-关闭蓝牙开关)
  * fix(notification): 修改打开控制中心通知模块的时间较长问题(Bug: 146731)(Influence: 控制中心-通知)

 -- caixiangrong <caixiangrong@uniontech.com>  Mon, 25 Jul 2022 10:24:58 +0800

dde-control-center (6.0.2.1) UNRELEASED; urgency=medium

  * update changelog

 -- caixiangrong <caixiangrong@uniontech.com>  Tue, 5 Jul 2022 13:53:19 +0800

dde-control-center (6.0.1) UNRELEASED; urgency=medium

  * update changelog

 -- guoyao <guoyao@uniontech.com>  Tue, 21 Jun 2022 15:53:19 +0800

dde-control-center (6.0.0.2) UNRELEASED; urgency=medium

  * update changelog

 -- lvpeilong <lvpeilong@uniontech.com>  Fri, 10 Jun 2022 13:27:17 +0800

dde-control-center (6.0.0.001) unstable; urgency=low
  * update interface version
 -- guoyao <guoyao@uniontech.com>  Web, 1 June 2022 09:36:33 +0800

dde-control-center (1.0.0-1) unstable; urgency=low
  * dde-control-center for v23
 -- guoyao <guoyao@uniontech.com>  Mon, 14 Mar 2022 09:42:33 +0800
